After we upgraded our iPrint clients from 4.38 to 5.40, the iCapture no longer works.

iCapture can be started but when a printer is trying to be connected to the lpt port we receive the error message:

Printer 'PA-023_005' is not installed on this workstation. (freely translated from Dutch). However the iPrinter is present on the workstation and works fine from windows programs.

This problem occurs for all our users, so it's not a workstation issue.

Kind Regards,